### Method

# Adw Animationget_follow_enable_animations_setting

since: 1.3

#### Declaration [src]

    gboolean
    adw_animation_get_follow_enable_animations_setting (
      AdwAnimation* self
    )

#### Description [src]

Gets whether `self` should be skipped when animations are globally disabled.

Available since: 1.3

Gets property | `Adw.Animation:follow-enable-animations-setting`

#### Return value

Type: `gboolean`

Whether to follow the global setting.